accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joey Echeverria (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ACCUMULO-1795) ensure 1.4 remains compatible with Hadoop 0.20.203
Date Tue, 26 Nov 2013 20:24:38 GMT

    [ https://issues.apache.org/jira/browse/ACCUMULO-1795?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13833008#comment-13833008
] 

Joey Echeverria commented on ACCUMULO-1795:
-------------------------------------------

I thought for Accumulo 1.5 we were sticking with 1.0.4 as the default hadoop-1 version and
moving to 1.2.1 for Accumulo 1.6.

-Joey

> ensure 1.4 remains compatible with Hadoop 0.20.203
> --------------------------------------------------
>
>                 Key: ACCUMULO-1795
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-1795
>             Project: Accumulo
>          Issue Type: Sub-task
>    Affects Versions: 1.4.5
>            Reporter: Sean Busbey
>            Assignee: Bill Havanki
>             Fix For: 1.4.5
>
>         Attachments: ACCUMULO-1795.patch
>
>
> should be binary compatible with a hadoop 0.20.203.0 cluster.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message